//
//  BarcodeTableViewCell.swift
//  Barcode_ATx88
//
//  Created by 류은주 on 2018. 1. 8..
//  Copyright © 2018년 류은주. All rights reserved.
//

import UIKit

class BarcodeTableViewCell: UITableViewCell {
    @IBOutlet weak var dataLabel: UILabel!
    @IBOutlet weak var subDataLabel: UILabel!
    @IBOutlet weak var barcodeIdLabel: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
